2018-01-17 19:07 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001870openmediavaultBugpublic2018-01-06 12:58
Reporterkillachris 
Assigned Tovotdev 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001870: Can't mount some disks
DescriptionI recently upgraded to Version 3. And for some disks I recieve the following error. Before the upgrade everything was working fine. I get this error everytime when I try to mount the disk.

Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; mount -v --source '/dev/disk/by-label/Mix' 2>&1' with exit code '1': mount: can't find mount source /dev/disk/by-label/Mix in /etc/fstab

The fstab looks like this:
    # >>> [openmediavault]
    /dev/disk/by-label/Mix2 /srv/dev-disk-by-label-Mix2 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    /dev/disk/by-label/Film2 /srv/dev-disk-by-label-Film2 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    /dev/disk/by-label/Filme /srv/dev-disk-by-label-Filme ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    /dev/disk/by-label/Serien2 /srv/dev-disk-by-label-Serien2 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    /srv/dev-disk-by-label-Filme/Filme /export/Filme none bind,nofail 0 0
    /srv/dev-disk-by-label-Film2/Filme2 /export/Filme2 none bind,nofail 0 0
    /srv/dev-disk-by-label-Mix2/Mix2 /export/Mix2 none bind,nofail 0 0
    /srv/dev-disk-by-label-Serien2/Serien2 /export/Serien2 none bind,nofail 0 0
    # <<< [openmediavault]

blkid output:

    /dev/sdf1: LABEL="Serien" UUID="66119977-a064-43ce-b330-8dc7f58b49f3" TYPE="ext4" PARTUUID="5a289d83-ab20-42b7-ac86-9daccc4e8436"
    /dev/sdg1: UUID="aa4cb997-d58e-4a51-81d3-5bb3c1fa67b0" TYPE="ext4" PARTUUID="133db3bd-01"
    /dev/sdg5: UUID="ab691bfe-7157-43f0-9f61-4d117de3ca50" TYPE="swap" PARTUUID="133db3bd-05"
    /dev/sdd1: LABEL="Film2" UUID="b078865d-e0c4-41e2-b8ec-cd8260788e37" TYPE="ext4" PARTUUID="2dc9954a-4bf1-4403-8934-f48e8362934d"
    /dev/sdb1: LABEL="Serien2" UUID="241bf385-f340-4621-91ef-97da92f4f521" TYPE="ext4" PARTUUID="b681b08f-3fb8-4693-a5e0-ffb55dc09cdc"
    /dev/sde1: LABEL="Filme" UUID="1c7ce2b7-cfaf-4794-b6f8-c7602bbf9243" TYPE="ext4" PARTUUID="865d1092-a6c4-4de2-b85e-0a6def8cc01a"
    /dev/sdc1: LABEL="Mix" UUID="087e8c7d-ffbb-40da-b9be-57c5916ead96" TYPE="ext4" PARTUUID="08349585-ae43-403e-bd4b-dc3c5909fe3c"
    /dev/sda1: LABEL="Mix2" UUID="6fb8b412-6aaa-4da4-870d-73c793db75b4" TYPE="ext4" PARTUUID="66df62fc-81fa-4c93-ade5-e87baf53e95f"
TagsNo tags attached.
Product build3.0.95
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2017-12-24 13:48 killachris New Issue
2017-12-24 13:48 killachris Status new => assigned
2017-12-24 13:48 killachris Assigned To => votdev
2018-01-06 12:57 votdev Status assigned => resolved
2018-01-06 12:57 votdev Resolution open => fixed
2018-01-06 12:57 votdev Fixed in Version => Erasmus (3.x)
2018-01-06 12:57 votdev Note Added: 0005100
2018-01-06 12:58 votdev Note Edited: 0005100 View Revisions
+Issue History